<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Break The Brick</title>
    <!-- external css file  -->
    <link rel="stylesheet" href="../css/styles.css">
</head>
<body onload="userName()">
    <div class="username">
        <p>Player name: <span class="name"></span></p>
        <p>Score: <span class="score"></span></p>
        <p>Result: <span id="result"></span></p>
    </div>
    <div class="grid">
    </div>
    <!-- external js file -->
    <script src="../js/app.js"></script>
</body>
</html>